Posts
Generate Comment
Generate an AI-suggested comment for a post.
AuthorizationBearer <token>
In: header
Path Parameters
post_idstring
Header Parameters
x-tenant-id?string|null
feedback?string|null
lead_list_id?string|null
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/posts/string/generate-comment" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"version": 0,
"comment_text": "string",
"feedback": "string",
"posted_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}